<div class="ui fullscreen scrolling content modal form">
  <i class="close icon"></i>
  <div class="fixed header">
    Compartir contenido
  </div>

  <div class="content">
    <%= form_for @file, url: teacher_subject_class_files_path(subject_id: @subject, group_id: @group), method: :post do |form| %>
      <div class="ui one column stackable grid">
        <div class="column">
          <strong style="color: black;">Titulo</strong>
          <%= form.text_field :title, required: true %>
        </div>
      </div>

      <div class="ui one column stackable grid" style="color: black !important;">
        <div class="column">
          <%= form.rich_text_area :description,
                                  placeholder: 'Describe tu contenido, puedes dar unas instrucciones a los estudiantes.' %>
        </div>
      </div>

      <div class="ui one column stackable grid" style="color: black !important;">
        <div class="column">
         <strong>¿Tienes un archivo para compartir? ¡Subele aquí!</strong>
          <%= form.file_field :file %>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>
</div>

<style>
  .trix-button-group--file-tools {
    display: none !important;
  }
</style>



